@charset "ISO-8859-1";
body {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #006600;
	background-color: #9CC4B4;
}
.italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	font-style: italic;
	padding-left: 12px;
	padding-right: 12px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006600;
	font-weight: bold;
}
.sub-head {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #006600;
	font-weight: bold;
}
.style2 {font-size: 10px}
a:link {
	color: #006600;
}